FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by /dev/drzewo.
Your IP: 23.22.50.12

php-phpmailer 9d8b66fb-aaef-4952-8794-60423d61371e

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/alpha/FAIL/php-phpmailer,9d8b66fb-aaef-4952-8794-60423d61371e.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/12/29 00:01:24

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: db4 error(35) from dbenv->open: Resource temporarily unavailable
  • error 3
  • poldek: error: cannot open Packages index using db3 - Resource temporarily unavailable (35)
  • error 4
  • poldek: error: //var/lib/rpm: open rpm database failed
  • error 5
  • rpm: error: Failed build dependencies:
  • error 6
  • error: db4 error(35) from dbenv->open: Resource temporarily unavailable
  • error 7
  • error: cannot open Packages index using db3 - Resource temporarily unavailable (35)
  • error 8
  • error: //var/lib/rpm: open rpm database failed
  • error 9
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Thu Dec 29 00:59:33 2016
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/9d8b66fb-aaef-4952-8794-60423d61371e/php-phpmailer-5.2.21-2.src.rpm
fetched 166617 bytes, 76.7 K/s
installing srpm: php-phpmailer-5.2.21-2.src.rpm
+ install -d /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648/BUILD /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog php-phpmailer-5.2.21-2.src.rpm
warning: php-phpmailer-5.2.21-2.src.rpm: Header V4 DSA signature: NOKEY, key ID 97836e7b
* Wed Dec 28 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-phpmailer.git;a=log;h=auto/ac/php-phpmailer-5.2.21-2
* Wed Dec 28 2016 Elan Ruusam?e <glen@delfi.ee> 91a9c48
- requires ctype ext * Wed Dec 28 2016 Arkadiusz Mi?kiewicz <arekm@maven.pl> 4c8a0a8
- up to 5.2.21; fixes CVE-2016-10045 * Tue Dec 27 2016 Elan Ruusam?e <glen@delfi.ee> efa2c2b
- no more documentation in source tarball * Tue Dec 27 2016 Elan Ruusam?e <glen@delfi.ee> 6b46fa0
- translation changes * Tue Dec 27 2016 Elan Ruusam?e <glen@delfi.ee> e51d3a5
- Version 5.2.19 (December 26th 2016) * Tue Dec 27 2016 Elan Ruusam?e <glen@delfi.ee> 03ab47a
- Version 5.2.18 (December 24th 2016); SECURITY * Tue Dec 27 2016 Elan Ruusam?e <glen@delfi.ee> e7bb53d
- Version 5.2.17 (December 9th 2016) * Fri Sep 16 2016 Elan Ruusam?e <glen@delfi.ee> 5ed6149
- Version 5.2.16 (June 6th 2016) * Fri Sep 16 2016 Elan Ruusam?e <glen@delfi.ee> da5b78f
- Version 5.2.15 (May 10th 2016) * Thu Feb 25 2016 Elan Ruusam?e <glen@delfi.ee> 0893ce7
- Version 5.2.14 (Nov 1st 2015) + rpm -Uhv --nodeps --define '_topdir /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --without tests --define '__php php' php-phpmailer-5.2.21-2.src.rpm warning: php-phpmailer-5.2.21-2.src.rpm: Header V4 DSA signature: NOKEY, key ID 97836e7b php-phpmailer ################################################## + rm -f php-phpmailer-5.2.21-2.src.rpm + install -m 700 -d /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648/BUILD/tmp + TMPDIR=/tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --without tests --target alpha-pld-linux --define '__php php' --define 'prep exit 0' /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648/php-phpmailer.spec Building target platforms: alpha-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: php-devel is needed by php-phpmailer-5.2.21-2.src rpm: Building target platforms: alpha-pld-linux updating poldek cache... Retrieving ac-main::packages.ndir.md... ac-main is up to date Retrieving ac-updates::packages.ndir.md... ac-updates is up to date checking conflicting packages in BRed packages poldek: Loading [dir]ready... poldek: Loading [pndir]ac-main... poldek: Loading [pndir]ac-updates... poldek: 19076 packages read poldek: Removed 4118 duplicate packages from available set poldek: error: db4 error(35) from dbenv->open: Resource temporarily unavailable poldek: error: cannot open Packages index using db3 - Resource temporarily unavailable (35) poldek: error: //var/lib/rpm: open rpm database failed no conflicts found checking BR rpm: error: Failed build dependencies: rpm: php-devel is needed by php-phpmailer-5.2.21-2.src rpm: Building target platforms: alpha-pld-linux installing BR: php\-devel Loading [dir]ready... Loading [pndir]ac-main... Loading [pndir]ac-updates... 19076 packages read Removed 4118 duplicate packages from available set rpmdb: unable to join the environment error: db4 error(35) from dbenv->open: Resource temporarily unavailable error: cannot open Packages index using db3 - Resource temporarily unavailable (35) error: //var/lib/rpm: open rpm database failed Abort error: BR installation failed + chmod -R u+rwX /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648/BUILD + rm -rf /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648/tmp /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648/BUILD + rm -rf /tmp/B.4f920c53-e2d8-48bb-8c0e-e4c877679648 Begin-PLD-Builder-Info Build-Time: user:40.92s sys:12.15s real:106.26s (faults io:53 non-io:87277) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]